<template>
  <v-container>
    <page-title>
      Registrar carga masiva de archivo de datos
    </page-title>

    <page-content>
      <register-bulk-load />
    </page-content>
  </v-container>
</template>

<script>
import RegisterBulkLoad from '~/components/BulkLoad/RegisterBulkLoad';
import PageTitle from '~/components/PageTitle';
import PageContent from '~/components/PageContent';

export default {
  name: 'Register',
  components: {
    RegisterBulkLoad,
    PageTitle,
    PageContent,
  },
};
</script>

<style>
</style>
